export default function getScrollDebounceTime(popup) {
  const {
    scrollDebounceTime
  } = popup.props;
  const {
    scrollDebounceTime: popupScrollDebounceTime
  } = popup;
  return scrollDebounceTime !== undefined ? scrollDebounceTime : popupScrollDebounceTime;
}